import classNames from 'classnames';
import './index.less';

interface IProps {
  className?: string;
  customName?: string;
}

const PREFIX = 'skeleton-loading';

function SkeletonLoading(props: IProps) {
  return <div className={classNames(PREFIX, props.className, props.customName)}></div>;
}

export default SkeletonLoading;
